Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

GSA Platform identifier - Runtime error 231 0000000000000410DD2

Hi,

currently, my GSA Platform Identifier doesn't run anymore. Literally millions of popups are generated and then the software is crashing.

What do I have to do here?

Even when I try to check for updates, the button in the settings area doesn't react.

Can you help me?

Best,
Fabo

Answers

  • s4nt0ss4nt0s Houston, Texas
    @Fabo - Has anything changed on your system? Can you try uninstall/reinstalling? Download from here :https://www.gsa-online.de/en/product/platform_identifier/

  • FaboFabo Germany
    Hi, 

    Yes I did several times. Just did it again and started the software as an administrator. But the same happens when I start the project.

    When I look into the changelog, the last update is from 2018:

    - v1.97 (01 Feb 2018)
    - updated DomDetailer API code

    But I still can't update the software. When I go to "settings" and click "check for updates" it doesn't happen anything.

    Best,
    Fabo


  • s4nt0ss4nt0s Houston, Texas
    Which operating system?

    1.97 is the latest version so you won't see an update available option.

    I'll shoot you a PM.


  • @s4nt0s ;    Hi , I just purchased GSA platform idetifier as its super fast than gsa ser and has couple of options i need. But it keep asking after 1.98V

    Purchased few days ago : )
  • SvenSven www.GSA-Online.de
    keep asking to update or to register?
  • s4nt0ss4nt0s Houston, Texas
    @mariasinervo85 - We need more information. What is it asking you?
  • seodamageseodamage internetzzz
    Sven said:
    keep asking to update or to register?


  • SvenSven www.GSA-Online.de
    You seem to run the latest version already, so it's strange that you get prompted to update. I will check it on next update. Please redownload manually from the homepage meanwhile.

  • It's asking to update. I tried to unistall with revo uninstaller and re download and tried. But no luck. It still keep asking. I have 2 copies. But other one is not like that. Don't know why,

    BTW why don't you guys update engines often there like you do in GSA PI. It's a great tool and its great for users like me scraping and matching platforms for GSA SER :D

  • SvenSven www.GSA-Online.de
    so you have it installed on the PC twice?
  • edited November 2020
    Sven said:
    so you have it installed on the PC twice?

    No i have 2 licsences for my 2 GSA SER. 1 copy works fine..other keep asking to update.

    I meant copy by registered copy lol

    PS :

    I tried to reinstall OS and tried.. But didn't work... But that time i just restore PI projects. Anyway it's not a big issue :D as long as i am on final version thats ok for me.


  • seodamageseodamage internetzzz
    Sven said:
    You seem to run the latest version already, so it's strange that you get prompted to update. I will check it on next update. Please redownload manually from the homepage meanwhile.

    so it keep asking to update after reinstalling
  • s4nt0ss4nt0s Houston, Texas
    @seodamage - Sven pushed an update that should fix the issue. Download the latest version from here: https://www.gsa-online.de/en/product/platform_identifier/
Sign In or Register to comment.